# draugr.torch_utilities.writers.mixins.graph_writer_mixin.GraphWriterMixin

class draugr.torch_utilities.writers.mixins.graph_writer_mixin.GraphWriterMixin

  Bases: `ABC`

  Writer mixin that provides an interface for ‘writing’ graphs

  __init__()

  Methods

  `__init__`() |

  `graph`(model, input_to_model, **kwargs)

  param model

  abstract graph(model: Module, input_to_model: Tensor, **kwargs) → None

    > param model

    > param input_to_model

    Parameters

      kwargs –